Re: missing download for intltool-0.41

Dieter Verfaillie wrote:
> On Mon, 24 Oct 2011 12:20:04 -0400, Earnie wrote:
>> checking for intltool >= 0.41.0... 0.40.6 found configure: error:
>> Your intltool is too old. You need intltool 0.41.0 or later.
>> doesn't contain
>> 0.41.
> According to intltool
> has moved to Launchpad for some reason:

I found that just before reading your response.  But since it is a
requirement of glade3 I was thinking it should be available from the
GNOME ftp.  But I don't know that.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]